#! /usr/bin/make -f

override_dh_strip:
	echo "Skipping strip"

override_dh_install:
	mkdir -pv debian/pika-hyprland-settings
	cp -rvf usr debian/pika-hyprland-settings/
	cp -rvf etc debian/pika-hyprland-settings/
	cp -rvf debian/pika-hyprland-settings debian/pika-hyprland-settings-nvidia
	sed -i 's/^#env=/env=/' debian/pika-hyprland-settings-nvidia/etc/skel/.config/hypr/env.conf

%:
	dh $@
